### Property

# WebKit2 NavigationPolicyDecision:navigation-action

#### Declaration

    property navigation-action: WebKit2.NavigationAction [ read ]

#### Description [src]

The `WebKitNavigationAction` that triggered this policy decision.

Type: | `WebKitNavigationAction`
Available since: | 2.6

Getter method | `webkit_navigation_policy_decision_get_navigation_action()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no